Subject: Re: Labor Law Time Sheet for W.E. 06/12/2016
From: "Michael B" <[email-masked]>
To: "Rita Kurtz" <[email-masked]>
Date: Mon, 13 Jun 2016 16:43:01 -0400

Hello Rita.
He had a week about 2 weeks ago now that he was about $23 negative because of returns and/or cancelations. I have been subtracting it from what he did get for the past couple weeks. That is what he has left so I thought it may be better to just deduct the balance and just be done with all together. Normally it doesn't matter as it is busier and their commissions cover it in full the first time. However he hasn't had enough to cover it. If that is a problem, I can continue to deduct it until it is gone. Either way, Let me know.
Thank you,
Michael B
LLPS

From: Rita Kurtz 
Sent: Monday, June 13, 2016 4:33 PM
To: Michael B 
Cc: Kelly Parker ; Crystal Delang 
Subject: RE: Labor Law Time Sheet for W.E. 06/12/2016

Hi Mike,

I have a question regarding Brian Dora's commission.  He has negative commission again this week.  However, there is a dollar amount listed.  Are you expecting us to deduct that amount from his check?  Please let me know.

Thanks,

Rita

 

Rita Kurtz

Service Manager, Lansing

(888) JOB-TEAM

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, June 13, 2016 4:23 PM
To: Rita Kurtz
Cc: Kelly Parker; Crystal Delang
Subject: Re: Labor Law Time Sheet for W.E. 06/12/2016

Sorry for the delay. We have been having internet problems all today. Anyway, the completed timesheet is attached.

Thank you,
Michael B
LLPS

From: Rita Kurtz 

Sent: Friday, June 10, 2016 3:46 PM

To: Michael B 

Subject: Labor Law Time Sheet for W.E. 06/12/2016

Happy Friday Mike,

Here is the time sheet for this week.  If you have any questions, please let me know.

Have a great weekend!

Thanks,

Rita

 

Rita Kurtz

Service Manager, Lansing

(888) JOB-TEAM